
-- @AutoRun
-- drop table tl_diversity_answer;



CREATE TABLE tl_diversity_answer (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    answer text NOT NULL,
    question_id numeric(12)  NOT NULL
    );



ALTER TABLE tl_diversity_answer ADD    
    CONSTRAINT pk_tl_diversity_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_diversity_answer_question_id 
    ON tl_diversity_answer (question_id);
